.PHONY: all clean

all: ../tmp/CM3.html ../tmp/CM3_slides.html

../tmp/CM3.html: CM3.md 
	pandoc --template ../www/template.html --css template.css --toc --toc-depth 1 --include-before ../tmp/before.html -s -o $@ $<

../tmp/CM3_slides.html: CM3.md 
	pandoc --template ../www/template_slidy.html --toc-depth 1 -t slidy -s -o $@ $<

clean:

